@charset "utf-8";

/*****************************************
				Container
*****************************************/
#container {
	min-height: 100%;
	_height: 100%;
	position: relative;
}
/*****************************************
			Social Buttons
*****************************************/
#social {
	width: 479px;
	margin: 0;
	letter-spacing: -0.4em;
	text-align: right;
	float: right;
}
/*****************************************
				Header
*****************************************/
#header {
	width: 100%;
	min-width: 1000px;
}
#headerContents {
	height: 49px;
	padding: 11px 15px;
	position: relative;
	z-index: 4000;
}
#logoTitle {
	width: 168px;
	height: 49px;
	float: left;
}
#logoTitle a {
	display: block;
	width: 100%;
	height: 100%;
	background: url(../img/header/logo_title.png) 0 0 no-repeat;
	text-indent: 100%;
	overflow: hidden;
	white-space: nowrap;
}
#logoTitle a:hover {
	filter: alpha(opacity=70);
	-moz-opacity: 0.7;
	opacity: 0.7;
}
#headerNav {
	width: 600px;
	padding: 7px 0 0 0;
	float: right;
	position: relative;
}
#headerNav ul {
	list-style: none;
	letter-spacing: -0.4em;
	text-align: right;
}
#headerNav ul li {
	width: 149px;
	height: 36px;
	margin: 0 0 0 12px;
	display: inline-block;
	vertical-align: top;
	letter-spacing: normal;
	text-align: left;
}
#headerNav ul li#headerDisaster a,
#headerNav ul li#headerContact a,
#headerNav ul li#headerAccessibility span {
	display: block;
	width: 100%;
	height: 100%;
	background: url(../img/header/header_menu.png) 0 0 no-repeat;
	text-indent: 100%;
	overflow: hidden;
	white-space: nowrap;
	cursor: pointer;
}
#headerNav ul li#headerDisaster a { background-position: 0 0; }
#headerNav ul li#headerContact a { background-position: -149px 0; }
#headerNav ul li#headerAccessibility span { background-position: -298px 0; }
#headerNav ul li#headerDisaster a:hover { background-position: 0 -36px; }
#headerNav ul li#headerContact a:hover { background-position: -149px -36px; }
#headerNav ul li#headerAccessibility span:hover { background-position: -298px -36px; }
#headerNav ul li#headerFacebook,
#headerNav ul li#headerTwitter {
	width: 34px;
	height: 34px;
	margin: 1px 0 0 12px;
}
#headerNav ul li#headerFacebook a {
	display: block;
	width: 100%;
	height: 100%;
	background: url(../img/header/icon_facebook.png) 0 0 no-repeat;
	text-indent: 100%;
	overflow: hidden;
	white-space: nowrap;
}
#headerNav ul li#headerTwitter a {
	display: block;
	width: 100%;
	height: 100%;
	background: url(../img/header/icon_twitter.png) 0 0 no-repeat;
	text-indent: 100%;
	overflow: hidden;
	white-space: nowrap;
}
#headerNav ul li#headerFacebook:hover,
#headerNav ul li#headerTwitter:hover {
	filter: alpha(opacity=70);
	-moz-opacity: 0.7;
	opacity: 0.7;
}
/*****************************************
				Tools
*****************************************/
#tools {
	padding: 14px 0 0 0;
	position: absolute;
	top: 36px;
	right: 0;
	display: none;
	letter-spacing: -0.4em;
}
#toolsInner {
	display: inline-block;
	background: #FFF;
	padding: 4px 15px 4px 0;
	border: 2px solid #CCC;
}
/*
#tools .rsbtn {
	float: right;
	letter-spacing: normal;
}
*/
/*****************************************
			Size Changer
*****************************************/
#sizeChanger {
	margin: 0 0 0 15px;
	display: inline-block;
	overflow: hidden;
	line-height: 32px;
}
#sizeChanger dt {
	margin: 0 4px 0 0;
	display: inline-block;
	letter-spacing: normal;
	vertical-align: top;
	font-size: 80%;
}
#sizeChanger dd {
	margin: 0 0 0 2px;
	display: inline-block;
	letter-spacing: normal;
	vertical-align: top;
	font-size: 76%;
}
#sizeChanger dd a {
	padding: 2px 10px;
	background: #182E72;
	color: #FFF;
	text-align: center;
	text-decoration: none;
}
#sizeChanger dd a:hover {
	background: #07F;
}
/*****************************************
			Color Changer
*****************************************/
#colorChanger {
	margin: 0 0 0 15px;
	display: inline-block;
	overflow: hidden;
	line-height: 32px;
}
#colorChanger dt {
	margin: 0 4px 0 0;
	display: inline-block;
	letter-spacing: normal;
	vertical-align: top;
	font-size: 80%;
}
#colorChanger dd {
	margin: 0 0 0 2px;
	display: inline-block;
	letter-spacing: normal;
	vertical-align: top;
	font-size: 76%;
}
#colorChanger dd a {
	padding: 2px 5px;
	text-align: center;
	text-decoration: none;
	box-sizing: border-box;
	border: 1px solid #CCC;
}
#colorChanger dd#bg_default a {
	background: #FFF;
	color: #000;
}
#colorChanger dd#bg_blue a {
	background: #039;
	color: #FFF;
}
#colorChanger dd#bg_yellow a {
	background: #FF0;
	color: #000;
}
#colorChanger dd#bg_black a {
	background: #000;
	color: #FFF;
}
#colorChanger dd a:hover {
	filter: alpha(opacity=60);
	-moz-opacity: 0.6;
	opacity: 0.6;
}
/*****************************************
			Foreigners
*****************************************/
#foreigners {
	margin: 0 0 0 15px;
	display: inline-block;
	overflow: hidden;
	line-height: 32px;
}
#btn_foreigners {
	background: #182E72;
	padding: 2px 10px;
	letter-spacing: normal;
	vertical-align: top;
	font-size: 76%;
	color: #FFF;
	text-decoration: none;
}
#btn_foreigners:hover {
	background: #07F;
}
/*****************************************
				Search
*****************************************/
#searchBox {
	background: url(../img/parts/search_bg.png) 0 0 no-repeat;
	width: 610px;
	height: 61px;
	margin: 30px auto;
	overflow: hidden;
}
#search {
	width: 566px;
	height: 35px;
	margin: 13px 0 0 22px;
}
#field_search {
	width: 524px;
	line-height: 36px;
	height: 36px;
	border: none;
	float: left;
}
#btn_search {
	width: 36px;
	height: 36px;
	background: url(../img/parts/btn_search.png) 50% 50% no-repeat;
	border: none;
	text-indent: 110%;
	overflow: hidden;
	white-space: nowrap;
	cursor: pointer;
	float: right;
}
#btn_search:hover {
	filter: alpha(opacity=70);
	-moz-opacity: 0.7;
	opacity: 0.7;
}
/*****************************************
				Navigation
*****************************************/
#gNav {
	clear: both;
	background: #E1EFF4;
	width: 100%;
	position: relative;
}
#gNav ul {
	width: 1000px;
	height: 90px;
	margin: 0 auto;
	list-style: none;
	overflow: hidden;
}
#gNav ul li {
	width: 200px;
	height: 90px;
	float: left;
}
#gNav ul li a {
	display: block;
	background: url(../img/gnav/gnav.png) 0 0 no-repeat;
	width: 100%;
	height: 100%;
	text-indent: 110%;
	overflow: hidden;
	white-space: nowrap;
}
#gNav ul li.nav01 a { background-position: 0 0; }
#gNav ul li.nav02 a { background-position: -200px 0; }
#gNav ul li.nav03 a { background-position: -400px 0; }
#gNav ul li.nav04 a { background-position: -600px 0; }
#gNav ul li.nav05 a { background-position: -800px 0; }
#gNav ul li.nav01 a:hover { background-position: 0 -90px; }
#gNav ul li.nav02 a:hover { background-position: -200px -90px; }
#gNav ul li.nav03 a:hover { background-position: -400px -90px; }
#gNav ul li.nav04 a:hover { background-position: -600px -90px; }
#gNav ul li.nav05 a:hover { background-position: -800px -90px; }
#btn_menuBox {
	display: block;
	width: 80px;
	height: 80px;
	background: url(../img/parts/btn_menubox.png) 50% 50% no-repeat;
	background-color: #FFF;
	text-indent: 100%;
	white-space: nowrap;
	overflow: hidden;
	border-radius: 4px;
	color: #000;
	position: absolute;
	top: 5px;
	right: 5px;
}
#btn_menuBox:hover {
	background: url(../img/parts/btn_menubox_white.png) 50% 50% no-repeat;
	background-color: #172E73;
}
/*****************************************
				Color Box
*****************************************/
/* 
	User Style:
	Change the following styles to modify the appearance of Colorbox.  They are
	ordered & tabbed in a way that represents the nesting of the generated HTML.
*/
#colorbox.navtype,
#cboxOverlay.navtype,
.navtype #cboxWrapper {
	overflow: visible;
}
#colorbox.navtype {
	width: 100% !important;
	top: 0 !important;
	position: fixed !important;
}
.navtype #cboxWrapper {
	width: 100% !important;
}
#cboxOverlay.navtype {
	background: #000;
	opacity: 0.9;
	filter: alpha(opacity = 90);
}
.navtype #cboxTopLeft,
.navtype #cboxTopRight,
.navtype #cboxBottomLeft,
.navtype #cboxBottomRight,
.navtype #cboxMiddleLeft,
.navtype #cboxMiddleRight,
.navtype #cboxTopCenter,
.navtype #cboxBottomCenter {
	display: none;
	background: none;
}
.navtype #cboxContent {
	background: none;
	overflow: visible;
}
.navtype .cboxIframe {
	background: #FFF;
}
.navtype #cboxError {
	padding: 50px;
	border: 1px solid #CCC;
}
.navtype #cboxLoadedContent {
	height: auto !important;
	margin-bottom: 28px;
}
.navtype #cboxTitle {
	position: absolute;
	bottom: 4px;
	left: 0;
	text-align: center;
	width: 100%;
	color: #949494;
}
.navtype #cboxCurrent {
	position: absolute;
	bottom: 4px;
	left: 58px;
	color: #949494;
}
.navtype #cboxLoadingOverlay {
	background: none;
}
.navtype #cboxLoadingGraphic {
	background: none;
}
/*****************************************
				Navigation
*****************************************/
#menuBox {}
#menuBoxInner {
	position: relative;
	overflow: hidden;
}
#gNavMenu {}
#gNavText {
	background: url(../img/parts/navmenu_title.png) 0 0 no-repeat;
	width: 1000px;
	height: 32px;
	margin: 20px auto;
	text-indent: 110%;
	white-space: nowrap;
	overflow: hidden;
	color: #000;
}
#gNavMenu ul.tab {
	width: 1000px;
	margin: 0 auto;
	list-style: none;
	overflow: hidden;
	position: relative;
	letter-spacing: -0.4em;
}
#gNavMenu ul.tab li {
	display: inline-block;
	letter-spacing: normal;
	vertical-align: top;
	margin: 0 10px 0 0;
}
#gNavMenu ul.tab li a {
	display: block;
	background: #EEE;
	color: #172E73;
	padding: 8px 24px;
	position: relative;
	font-weight: bold;
	text-decoration: none;
	border-radius: 4px 4px 0 0;
}
#gNavMenu ul.tab li a.active,
#gNavMenu ul.tab li a:hover {
	background: #06E;
	color: #FFF;
}
#menuZone {
	width: 100%;
	background: #06E;
	box-sizing: border-box;
	margin: 0;
	padding: 0 0 20px 0;
	overflow: hidden;
}
#gNavMenu .area {
	width: 1000px;
	margin: 0 auto;
	overflow: hidden;
}
#gNavMenu .area h2 {
	color: #FFF;
	font-weight: bold;
	font-size: 175%;
	line-height: 50px;
	height: 50px;
	margin: 15px 0;
	padding: 0 0 0 3px;
	overflow: hidden;
	border-bottom: 2px dashed #FFF;
}
.navContentsInner {
	width: 1000px;
	position: relative;
}
.navContentsInner ul {
	list-style: none;
	letter-spacing: -0.4em;
}
.navContentsInner ul li {
	width: 215px;
	margin: 0 10px 10px 0;
	display: inline-block;
	vertical-align: top;
	letter-spacing: normal;
}
.navContentsInner ul li a {
	background: url(../img/parts/list_point04.png) 0 7px no-repeat;
	padding: 0 0 0 18px;
	display: block;
	text-decoration: none;
	color: #FFF;
}
.navContentsInner ul li a:hover {
	color: #FF0;
	text-decoration: underline;
}
.navtype #cboxClose {
	background: url(../img/parts/btn_close_menu.png) 0 0 no-repeat;
	width: 24px;
	height: 24px;
	text-indent: 100%;
	white-space: nowrap;
	overflow: hidden;
	position: absolute;
	top: 20px;
	right: 50%;
	margin: 0 -500px 0 0;
	z-index: 10000;
}
.navtype #cboxClose:hover {}
/*****************************************
				Wrapper
*****************************************/
#wrapper {
	clear: both;
	padding: 0 0 514px 0;
}
/*****************************************
			Category Title
*****************************************/
#categoryTitle {
	width: 1000px;
	margin: 0 auto 20px auto;
	font-size: 225%;
	font-weight: bold;
	color: #152C75;
}
/*****************************************
			Topicpath
*****************************************/
#topicpath {
	margin: 0 0 25px 0;
	padding: 6px 0;
	border-top: 1px solid #EEE;
	border-bottom: 1px solid #EEE;
}
#topicpath ol {
	width: 1000px;
	margin: 0 auto;
	list-style: none;
	letter-spacing: -0.4em;
}
#topicpath ol li {
	margin: 0 8px 0 0;
	display: inline-block;
	line-height: 30px;
	letter-spacing: normal;
	vertical-align: top;
	font-size: 93%;
}
#topicpath ol li a {
	margin: 0 8px 0 0;
	text-decoration: none;
}
#topicpath ol li.first {
	margin: 0 10px 0 0;
}
#topicpath ol li.first a {
	display: block;
	background: url(../img/parts/topicpath.png) 100% 50% no-repeat;
	background-color: #172E73;
	margin: 0;
	padding: 0 25px 0 15px;
	color: #FFF;
	text-decoration: none;
}
#topicpath ol li.first a:hover {
	background-color: #07F;
}
/*****************************************
				Main
*****************************************/
#main {
	width: 100%;
	position: relative;
}
#mainContents {
	overflow: hidden;
}
/*****************************************
			Local Navigation
*****************************************/
#lNav {
	width: 1000px;
	margin: 0 auto 28px auto;
}
#lNav ul {
	border: 2px solid #CCC;
	padding: 10px 5px 0 0;
	list-style: none;
	letter-spacing: -0.4em;
}
#lNav ul li {
	display: inline-block;
	letter-spacing: normal;
	vertical-align: top;
	margin: 0 0 10px 15px;
}
#lNav ul li a {
	display: block;
	background: url(../img/parts/list_point01.png) 0 7px no-repeat;
	padding: 0 4px 0 17px;
}
/*****************************************
			Page Title
*****************************************/
#pageTitle,
.newsTitle {
	background: #1959E2;
	width: 974px;
	margin: 0 auto 25px auto;
	padding: 13px;
	overflow: hidden;
	border-radius: 3px;
}
#pageTitle .innerTitle,
.newsTitle .innerTitle {
	display: block;
	padding: 0 0 0 11px;
	line-height: 1.3;
	font-size: 150%;
	font-weight: bold;
	color: #FFF;
	border-left: 4px solid #4DA7EB;
}
/*****************************************
				Contents
*****************************************/
#contents,
.contentsCalendar {
	width: 980px;
	margin: 0 auto 10px auto;
	padding: 0 10px;
	overflow: hidden;
	position: relative;
	z-index: 1000;
}
/*****************************************
			Contents Title
*****************************************/
#contents h2,
.contentsCalendar h2 {
	background: url(../img/title/point_block.png) 8px 16px no-repeat;
	margin: 15px -10px 8px -10px;
	padding: 3px 5px 0 24px;
	font-size: 135%;
	font-weight: bold;
	color: #1054E6;
	border-bottom: 3px solid #1054E6;
	overflow: hidden;
}
#contents h3,
.contentsCalendar h3 {
	background: url(../img/title/point_side.png) 0 0 repeat-y;
	background-color: #F0F0F0;
	border: 2px solid #1054E6;
	border-radius: 3px;
	margin: 15px -10px 8px -10px;
	padding: 4px 5px 2px 13px;
	font-size: 121%;
	font-weight: bold;
	color: #0841AE;
}
#contents h4,
.contentsCalendar h4 {
	margin: 15px -10px 8px -10px;
	padding: 0 6px 4px 6px;
	border-bottom: solid 2px #CCC;
	font-size: 106%;
	font-weight: bold;
	color: #000;
}
#contents h5,
.contentsCalendar h5 {
	margin: 15px -10px 8px -10px;
	padding: 0 6px 4px 6px;
	border-bottom: dashed 1px #AAA;
	font-size: 106%;
	font-weight: bold;
	color: #000;
}
#contents h6,
.contentsCalendar h6 {
	margin: 15px -10px 8px -10px;
	padding: 0 6px 4px 6px;
	border-bottom: dotted 1px #AAA;
	font-size: 106%;
	font-weight: bold;
	color: #000;
}
#contents h2:first-child,
#contents h3:first-child,
#contents h4:first-child,
#contents h5:first-child,
#contents h6:first-child,
.contentsCalendar h2:first-child,
.contentsCalendar h3:first-child,
.contentsCalendar h4:first-child,
.contentsCalendar h5:first-child,
.contentsCalendar h6:first-child {
	margin-top: 0;
}
/*****************************************
			List Index
*****************************************/
.list_index {
	clear: both;
	margin: 0 0 20px 0;
}
.list_index ul {
	margin: 0 !important;
	padding: 0 !important;
	list-style: none;
}
.list_index ul li {
	margin: 0 !important;
	padding: 6px 3px 6px 24px !important;
	background-position: 6px 13px !important;
	border-bottom: 1px dotted #CCC;
}
.list_index ul li p {
	margin: 2px 0 0 0 !important;
	font-size: 93%;
}
/*****************************************
			News List Index
*****************************************/
.newsListIndex {
	clear: both;
	margin: 0 0 20px 0;
}
.newsListIndex dl {
	padding: 6px 3px 6px 24px !important;
	list-style: none;
	background: url(../img/parts/list_point01.png) 6px 11px no-repeat;
	border-bottom: 1px dotted #CCC;
}
.newsListIndex dl dt {
	font-size: 93%;
}
.newsListIndex dl dd {
}
.newsListIndex dl dd p {
	margin: 2px 0 0 0 !important;
	font-size: 93%;
}
/*****************************************
			Directory News
*****************************************/
#dirNews {
	background: url(../img/option/option_bar.png) 0 0 repeat-x, url(../img/parts/bg_cross.png) 0 0 repeat;
	padding: 0 0 33px 0;
	overflow: hidden;
	position: relative;
	min-width: 1190px;
}
#dirNews h3 {
	background: url(../img/parts/dir_news.png) 0 0 no-repeat;
	width: 1000px;
	height: 90px;
	margin: 0 auto 15px auto;
	overflow: hidden;
}
#dirNews h3 span {
	display: inline-block;
	background: url(../img/parts/blue_line.png) 0 100% repeat-x;
	margin: 15px 0 0 108px;
	padding: 0 2px 2px 2px;
	font-size: 200%;
	font-weight: bold;
	color: #000;
}
#dirNewsList {
	width: 1000px;
	height: 240px;
	margin: 0 auto;
	border-top: none;
	overflow: auto;
	position: relative;
	border-top: none;
}
#dirNews dl {
	background: url(../img/parts/arw_skyblue.png) 98% 50% no-repeat #FFF;
	margin: 0 0 2px 0;
	padding: 10px 25px 10px 20px;
	overflow: hidden;
}
#dirNews dl dt {
	width: 10.5em;
	padding: 0 0 0 0.5em;
	float: left;
	color: #757575;
}
#dirNews dl dd {
	margin: 0 0 0 11em;
}
#btn_dirNewsList {
	display: block;
	background: url(../img/parts/btn_dir_news.png) 0 0 no-repeat;
	width: 149px;
	height: 36px;
	text-indent: 100%;
	white-space: nowrap;
	overflow: hidden;
	position: absolute;
	top: 35px;
	right: 50%;
	margin: 0 -500px 0 0;
}
#btn_dirNewsList:hover {
	background-position: 0 -36px;
}
/*****************************************
			Directory Index
*****************************************/
#dir,
#dirRel {
	width: 1000px;
	margin: 0 auto;
	overflow: hidden;
	letter-spacing: -0.4em;
}
.dirIndex,
#dirRelInfo,
.dirRelIndex {
	width: 320px;
	margin: 0 20px 40px 0;
	display: inline-block;
	letter-spacing: normal;
	vertical-align: top;
	overflow: hidden;
}
.dirIndex:nth-child(3n),
#dirRelInfo:nth-child(3n),
.dirRelIndex:nth-child(3n) {
	margin-right: 0;
}
.dirIndex h3,
#dirRelInfo h3,
.dirRelIndex h3 {
	background: #1959E2;
	padding: 8px 12px;
	font-weight: bold;
	color: #FFF;
	overflow: hidden;
	border-radius: 3px;
	line-height: 1.41;
}
.dirIndex h3 a,
#dirRelInfo h3 a,
.dirRelIndex h3 a {
	color: #FFF;
	display: block;
}
.dirIndex h3 a:hover,
#dirRelInfo h3 a:hover,
.dirRelIndex h3 a:hover {
	color: #FF0;
}
#dirRelInfo h3 { background-color: #006; }
.dirRelIndex h3 { background-color: #040; }
.dirIndex p,
#dirRelInfo p,
.dirRelIndex p {
	margin: 8px 0;
	padding: 0 10px;
	line-height: 1.41;
}
.dirIndex ul,
#dirRelInfo ul,
.dirRelIndex ul {
	margin: 8px 10px;
	list-style: none;
}
/*
.dirIndex ul,
#dirRelInfo ul,
.dirRelIndex ul {
	margin: 8px 10px;
	list-style: none;
	border-bottom: 1px dotted #000;
}
.dirIndex ul li,
#dirRelInfo ul li,
.dirRelIndex ul li {
	border-top: 1px dotted #000;
}
*/
.dirIndex ul li a,
#dirRelInfo ul li a,
.dirRelIndex ul li a {
	background: url(../img/parts/list_point01.png) 5px 11px no-repeat;
	padding: 5px 5px 5px 22px;
	display: block;
	text-decoration: none;
}
.dirIndex ul li a:hover,
#dirRelInfo ul li a:hover,
.dirRelIndex ul li a:hover {
	background-color: #EEE;
}
.dirIndex ul li p,
#dirRelInfo ul li p,
.dirRelIndex ul li p {
	display: block;
	margin: 2px 0 0 5px !important;
	padding: 0 0 0 5px;
	border-left: solid 3px #AAA;
	float: none;
	clear: both;
}
/*****************************************
		Directory Index Contents
*****************************************/
.dirIndexContents {
	overflow: hidden;
}
.dirIndexImage .dirIndexContents {}
.dirIndexImage .dirIndexContents img {
	display: block;
	margin: 8px auto 15px auto;
	max-width: 300px;
	height: auto;
}
.dirIndexImage {
	width: 320px;
	margin: 0 20px 40px 0;
	display: inline-block;
	letter-spacing: normal;
	vertical-align: top;
	overflow: hidden;
}
.dirIndexImage:nth-child(3n) {
	margin-right: 0;
}
.dirIndexImage h3 {
	background: #1959E2;
	padding: 8px 12px;
	font-weight: bold;
	color: #FFF;
	overflow: hidden;
	border-radius: 3px;
	line-height: 1.41;
}
.dirIndexImage h3 a {
	color: #FFF;
	display: block;
}
.dirIndexImage h3 a:hover {
	color: #FF0;
}
.dirIndexImage p {
	margin: 8px 0;
	padding: 0 10px;
	line-height: 1.41;
}
.dirIndexImage ul {
	margin: 8px 10px;
	list-style: none;
}
/*
.dirIndexImage ul {
	margin: 8px 10px;
	list-style: none;
	border-bottom: 1px dotted #000;
}
.dirIndexImage ul li {
	border-top: 1px dotted #000;
}
*/
.dirIndexImage ul li a {
	background: url(../img/parts/list_point01.png) 5px 11px no-repeat;
	padding: 5px 5px 5px 22px;
	display: block;
	text-decoration: none;
}
.dirIndexImage ul li a:hover {
	background-color: #EEE;
}
.dirIndexImage ul li p {
	display: block;
	margin: 2px 0 0 5px !important;
	padding: 0 0 0 5px;
	border-left: solid 3px #AAA;
	float: none;
	clear: both;
}
/*****************************************
		Directory Image Box List
*****************************************/
.dirImageBoxList {
	margin: 0 0 25px 0;
	padding: 0 0 25px 0;
	letter-spacing: normal;
	border-bottom: dotted 3px #CCC;
}
.dirImageBoxList:last-of-type {
	margin-bottom: 0;
	padding-bottom: 0;
	border-bottom: none;
}
.dirImageBoxList.boxPage {
	margin: 0 0 10px 0;
	padding-bottom: 0;
	border-bottom: none;
}
.dirImageBoxList .dirTitle {
	background: url(../img/title/point_side.png) 0 0 repeat-y;
	background-color: #F0F0F0;
	border: 2px solid #1054E6;
	border-radius: 3px;
	margin: 15px 0 8px 0;
	padding: 4px 5px 2px 13px;
	font-size: 121%;
	font-weight: bold;
	color: #0841AE;
}
.dirImage {
	margin: 0 0 8px 0;
	padding: 1px;
	border: solid 3px #1959E2;
}
.dirImage img {
	max-width: 100%;
	height: auto;
}
.dirImageBoxList p {
	margin: 0 0 12px 0;
}
.dirImageBoxList .dirImageBox {
	margin: 0 0 10px 0;
	padding: 8px;
	border: solid 1px #1959E2;
	overflow: hidden;
}
.dirImageBoxList .dirImageBox:last-child {
	margin-bottom: 0;
}
.dirImageBoxList .dirImageBox .dirThumbImage {
	width: 300px;
	float: left;
}
.dirImageBoxList .dirImageBox .dirThumbImage img {
	display: block;
	max-width: 100%;
	height: auto;
}
.dirImageBoxList .dirImageBox .dirImageBoxContents {
	margin: 0 0 0 308px;
}
.dirImageBoxList .dirImageBox .dirImageBoxContents .dirPageTitle {
	margin: 0 0 5px 0;
	padding: 6px 8px;
	background: #1959E2;
	font-size: 108%;
	font-weight: bold;
	color: #FFF;
}
.dirImageBoxList .dirImageBox .dirImageBoxContents .dirPageTitle a {
	color: #FFF;
}
.dirImageBoxList .dirImageBox .dirImageBoxContents .dirPageTitle a:hover {
	color: #FF0;
}
.dirImageBoxList .dirImageBox .dirImageBoxContents p {
	margin-bottom: 0;
	padding: 0 8px;
}
/*****************************************
		Directory Index Q&A
*****************************************/
#dirIndexImageQA,
#dirIndexQA {
	width: 1000px;
	margin: 0 0 60px 0;
	letter-spacing: normal;
	vertical-align: top;
	overflow: hidden;
}
#dirIndexImageQA h3,
#dirIndexQA h3 {
	background: #1959E2;
	width: 178px;
	height: 58px;
	margin: 0 0 8px 0;
	color: #FFF;
	font-weight: bold;
	overflow: hidden;
	text-align: center;
	border-radius: 3px;
	float: left;
}
#dirIndexImageQA h3 a,
#dirIndexQA h3 a {
	display: block;
	width: 100%;
	height: 100%;
	line-height: 58px;
	color: #FFF;
	text-decoration: none;
}
#dirIndexImageQA h3 a:hover,
#dirIndexQA h3 a:hover {
	color: #FF0;
}
#dirIndexImageQABox,
#dirIndexQABox {
	width: 818px;
	float: right;
}
#searchQA {
	background: #EEE;
	width: 806px;
	height: 46px;
	margin: 0 0 8px 0;
	padding: 6px;
	overflow: hidden;
	position: relative;
}
#field_search_QA {
	width: 750px;
	height: 44px;
	line-height: 44px;
	padding: 0 48px 0 6px;
	border: 1px solid #BBB;
	float: left;
}
#btn_search_QA {
	width: 48px;
	height: 44px;
	display: block;
	background: url(../img/parts/btn_search.png) 50% 50% no-repeat;
	border: none;
	text-indent: 105%;
	overflow: hidden;
	white-space: nowrap;
	cursor: pointer;
	position: absolute;
	top: 6px;
	right: 6px;
}
#btn_search_QA:hover {
	filter: alpha(opacity=70);
	-moz-opacity: 0.7;
	opacity: 0.7;
}
#dirIndexImageQA ul,
#dirIndexQA ul {
	margin: 0 0 0 -182px;
	list-style: none;
	border-bottom: 1px dotted #000;
	clear: both;
}
#dirIndexImageQA ul li,
#dirIndexQA ul li {
	border-top: 1px dotted #000;
}
#dirIndexImageQA ul li a,
#dirIndexQA ul li a {
	background: url(../img/parts/list_point01.png) 5px 11px no-repeat;
	padding: 5px 5px 5px 22px;
	display: block;
	text-decoration: none;
}
#dirIndexImageQA ul li a:hover,
#dirIndexQA ul li a:hover {
	background-color: #EEE;
}
/*****************************************
			Page Information
*****************************************/
#pageInfo {
	padding: 18px 0;
}
#pageInfoInner {
	width: 1000px;
	margin: 0 auto;
	overflow: hidden;
	font-size: 93%;
}
#pageInfo ul {
	background: url(../img/parts/pageinfo.png) 0 0 repeat-y;
	width: 520px;
	float: left;
	list-style: none;
	overflow: hidden;
}
#pageInfo ul li {
	background: url(../img/parts/pageinfo.png) 100% 0 repeat-y;
	float: left;
	line-height: 26px;
}
#pageInfo ul li span {
	display: inline-block;
}
#counter span {
	background: url(../img/parts/icon_count.png) 10px 3px no-repeat;
	padding: 0 10px 0 54px;
}
#update span {
	background: url(../img/parts/icon_update.png) 10px 6px no-repeat;
	padding: 0 10px 0 63px;
}
#print a {
	background: url(../img/parts/icon_print.png) 10px 2px no-repeat;
	padding: 0 10px 0 44px;
	display: block;
}
#pageTop {
	display: block;
	background: url(../img/parts/pagetop.png) 48% 50% no-repeat;
	width: 66px;
	height: 66px;
	margin: 5px auto;
	text-indent: 105%;
	overflow: hidden;
	white-space: nowrap;
	border-radius: 66px;
	transition: 0.2s;
}
#pageTop:hover {
	filter: alpha(opacity=70);
	-moz-opacity: 0.7;
	opacity: 0.7;
}
/*****************************************
				Footer
*****************************************/
#footer {
	clear: both;
	background: url(../img/footer/footer_bg.png) 50% 0 repeat-x;
	width: 100%;
	height: 514px;
	margin: -514px 0 0 0;
	position: relative;
	overflow: hidden;
}
#footerInner {
	background: url(../img/parts/bg_cross.png) 0 0 repeat;
	width: 100%;
	margin: 110px 0 34px 0;
}
#footerBanner {
	width: 1000px;
	margin: 0 auto;
	overflow: hidden;
}
#footerBanner ul {
	width: 1025px;
	padding: 30px 0 8px 0;
	list-style: none;
	overflow: hidden;
}
#footerBanner ul li {
	width: 180px;
	height: 50px;
	margin: 0 25px 22px 0;
	float: left;
}
#footerBanner ul li a {
	display: block;
	background: url(../img/footer/bnr_footer.png) 0 0 no-repeat;
	width: 180px;
	height: 50px;
	text-indent: 100%;
	overflow: hidden;
	white-space: nowrap;
}
#footerBanner ul li#banner01 a { background-position: 0 0; }
#footerBanner ul li#banner02 a { background-position: 0 -50px; }
#footerBanner ul li#banner03 a { background-position: 0 -100px; }
#footerBanner ul li#banner04 a { background-position: 0 -150px; }
#footerBanner ul li#banner05 a { background-position: 0 -200px; }
#footerBanner ul li#banner06 a { background-position: 0 -250px; }
#footerBanner ul li#banner07 a { background-position: 0 -300px; }
#footerBanner ul li#banner08 a { background-position: 0 -350px; }
#footerBanner ul li#banner09 a { background-position: 0 -400px; }
#footerBanner ul li#banner01 a:hover { background-position: -180px 0; }
#footerBanner ul li#banner02 a:hover { background-position: -180px -50px; }
#footerBanner ul li#banner03 a:hover { background-position: -180px -100px; }
#footerBanner ul li#banner04 a:hover { background-position: -180px -150px; }
#footerBanner ul li#banner05 a:hover { background-position: -180px -200px; }
#footerBanner ul li#banner06 a:hover { background-position: -180px -250px; }
#footerBanner ul li#banner07 a:hover { background-position: -180px -300px; }
#footerBanner ul li#banner08 a:hover { background-position: -180px -350px; }
#footerBanner ul li#banner09 a:hover { background-position: -180px -400px; }
#footerContents {
	background: url(../img/footer/footer_map.png) 0 0 no-repeat, url(../img/footer/footer_line.png) 0 100% repeat-x;
	width: 885px;
	height: 138px;
	margin: 0 auto;
	padding: 0 0 0 115px;
	letter-spacing: -0.4em;
	position: relative;
	font-size: 87.5%;
}
#footerLogo {
	display: block;
	background: url(../img/footer/footer_logo.png) 0 0 no-repeat;
	width: 162px;
	height: 34px;
	margin: 0 0 8px 0;
	text-indent: 100%;
	overflow: hidden;
	white-space: nowrap;
	letter-spacing: normal;
}
#footerLogo:hover {
	filter: alpha(opacity=70);
	-moz-opacity: 0.7;
	opacity: 0.7;
}
#footerContact {
	width: 420px;
	float: left;
	position: relative;
}
#footerContact p {
	font-size: 90%;
	letter-spacing: normal;
}
#footerContact dl {
	display: inline-block;
	letter-spacing: normal;
	vertical-align: top;
	line-height: 32px;
	overflow: hidden;
}
#footerContact dl dt {
	width: 6em;
	text-align: center;
	color: #172E73;
	font-size: 90%;
	float: left;
}
#footerContact dl dd {
	margin: 0 0 0 5em;
	font-size: 110%;
	font-weight: bold;
}
#footerContact dl#footerTel {
	margin: 0 10px 0 0;
}
#footerContact dl#footerHour {
	display: block;
	line-height: 1.3;
}
#footerContact dl#footerHour dt {
	font-size: 90%;
}
#footerContact dl#footerHour dd {
	margin: 0 0 0 5.4em;
	font-size: 90%;
	font-weight: normal;
}
#footerContact dl#footerHour dd span {
	display: block;
}
#footerButton {
	display: block;
	list-style: none;
	letter-spacing: -0.4em;
	overflow: hidden;
	font-size: 87.5%;
	position: absolute;
	top: 5px;
	left: 290px;
}
#footerButton li {
	display: inline-block;
	margin: 1px 10px 0 0;
	letter-spacing: normal;
	vertical-align: top;
}
#footerButton li a {
	display: block;
	background: #E1EFF4;
	padding: 0 15px;
	height: 26px;
	line-height: 26px;
	border-radius: 26px;
	text-align: center;
	text-decoration: none;
}
#footerButton li a:hover {
	background: #172E73;
	color: #FFF;
}
#jinkouBox {
	width: 457px;
	height: 110px;
	margin: 3px 0 0 0;
	border-radius: 4px;
	overflow: hidden;
	float: right;
}
#jinkouBox iframe {
	width: 100%;
	height: 100%;
}
#footerBottom {
	width: 1000px;
	height: 40px;
	margin: 0 auto;
	padding: 10px 0 0 0;
	overflow: hidden;
}
/*****************************************
			  Footer Nav
*****************************************/
#footerNav {
	width: 800px;
	float: right;
}
#footerNav ul {
	background: url(../img/footer/footer_nav_line.png) 100% 50% no-repeat;
	padding: 0 1px 0 0;
	list-style: none;
	letter-spacing: -0.4em;
	text-align: right;
}
#footerNav ul li {
	background: url(../img/footer/footer_nav_line.png) 0 50% no-repeat;
	padding: 0 11px 0 12px;
	display: inline-block;
	letter-spacing: normal;
	vertical-align: top;
}
#footerNav ul li a {
	display: block;
	padding: 0 10px;
	line-height: 30px;
	font-size: 87.5%;
	color: #000;
}
#footerNav ul li a:hover {
	background: #172E73;
	color: #FFF;
}
/*****************************************
			   Copy Right
*****************************************/
#copyright {
	width: 190px;
	line-height: 30px;
	font-size: 76%;
	color: #666;
	float: left;
}